name = ip_more_fire
title = More Fire
depends = ip_explosives, fire, ip_vessels, ip_destruction_counter
description = Derivative of the More Fire mod by Nathan Salapat
author = Nathan, Napiophelios, MCL
optional_depends = ethereal
